src: |
  SELECT t_planning_qualification.oid AS planning_qualification_source_id,
      t_planning_qualification.code AS planning_qualification_source_code,
      t_planning_qualification.texte AS planning_qualification_source_texte,
      t_planning_qualification.section_id AS planning_qualification_source_section_id,
      t_planning_qualification.section_code AS planning_qualification_source_section_code,
      t_planning_qualification.section_texte AS planning_qualification_source_section_texte,
      t_planning_qualification.qualification_id AS planning_qualification_id,
      t_planning_qualification.qualification_code AS planning_qualification_code,
      t_planning_qualification.qualification_texte AS planning_qualification_texte,
      t_planning_qualification.qualification_section_id AS planning_qualification_section_id,
      t_planning_qualification.qualification_section_code AS planning_qualification_section_code,
      t_planning_qualification.qualification_section_texte AS planning_qualification_section_texte
     FROM rh.t_planning_qualification;